Il Dev Team informa sul suo Blog ufficiale che ultrasn0w é stato aggiornato per il supporto a iOS 5. Ultrasn0w raggiunge quindi la versione 1.2.4 con la piena compatibilità al nuovo iOS di Apple per lo sblocco della parte telefonica dei dispositivi factory locked. Purtroppo non sono stati aggiunte nuove compatibilità con le baseband più recenti quindi se si vuole aggiornare a iOS 5 occorre preservare la baseband attraverso tool come sn0wbreezepwnagetool.



Ricordiamo che ultrasn0w 1.2.4 é compatibile con le seguenti baseband:

  • 04.26.08
  • 05.11.07
  • 05.12.01
  • 05.13.04
  • 06.15.00
  • 01.59.00

Se questo articolo ti é stato utile, premi il pulsante mi piace della nostra pagina Facebook, grazie!


Se questo post ti è stato utile, lascia un commento e condividilo con i tuoi amici su Facebook o Twitter. Inoltre non dimenticarti di votarlo con il bottone +1 di Google che trovi qui sotto, Grazie!



Per ulteriori novità rimani sintonizzato su Facebook, Twitter o Google+:

    
loading…